﻿@model CepSal.ViewModels.vmBuscarModulos
@{
    ViewData["Title"] = "Modulos";
}

<form data-ajax="true"
      asp-action="BuscarModulosSistema"
      data-ajax-update="#tablaModulo"
      data-ajax-success="success2"
      role="form"
      class="">
    <div class="form-group">
        <label class="control-label">Sistema: </label>
        <select asp-for="idsistema" asp-items="@(new SelectList(ViewBag.Sistemas, "ISstma", "Nmbre", Model.idsistema))" class="form-control">
            <option value="">- Seleccione -</option>
        </select>
    </div>
    <button class="@ColorBoton.Principal" id="btnbuscar" type="submit">
        Buscar
    </button>
</form>
<div id="tablaModulo" class=""></div>
@await Html.PartialAsync("_Modal", new ModalModel { ID = "modal-action", AreaLabeledId = "modal-action-label", Size = Codigos.TamanoModal.Mediana })

@section scripts
    {
    <script src="~/js/Modulo.js" asp-append-version="true"></script>
}
